.sq_header_2 .sq_nav_1 .navigation>ul>li{font-size:20px;text-transform: uppercase;}

.qiaoxin8604 .banner-inner .banner-image .right-banner .right-inner .right-banner-image .backstage-blocksEditor-wrap .backstage-componet {
    float: right;
}

.proddetails-detial-wrap{
	    max-width: 800px;
}
body a.sitewidget-backtop{
    width: 60px;
    height: 60px;
    background-image: url(/static/t-sjBqBKrKlqmiolbr/assets/images/backToTop.png);
  	bottom: 80px;
}
@media (min-width: 990px){
  div .proddetail-bigpic .easyzoom .jqzoom .jqzoomw460{
      width: 216px;
    height: 144px;
  }
  div #proddetailPicshow{
  width: 216px;
        margin-left: 0;
  }
  div #proddetailPicshow > table{
      width: 216px;
  }
}

  @media screen and (min-width: 990px) {
    .sitewidget-navnew .smsmart.navnew-substyle3 .subNav-list-floor {
      right: auto !important;
    }
  }

#component_rNABksROEmZj > div > ul > li:nth-child(3) > ul > li > ul {
	transform: translateY(-10px);
    padding: 10px 0 !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-gIprCgKfSOWt > DIV > DIV > #location_gIprCgKfSOWt > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > SPAN {
	font-size:40px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-gIprCgKfSOWt > DIV > DIV > #location_gIprCgKfSOWt > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > SPAN {
	font-size:40px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-gIprCgKfSOWt > DIV > DIV > #location_gIprCgKfSOWt > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) {
	font-size:40px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-gIprCgKfSOWt > DIV > DIV > #location_gIprCgKfSOWt > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(2) > SPAN {
	font-size:40px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-gIprCgKfSOWt > DIV > DIV > #location_gIprCgKfSOWt > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(2) > SPAN {
	font-size:40px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-gIprCgKfSOWt > DIV > DIV > #location_gIprCgKfSOWt > DIV > DIV > DIV > UL > LI:nth-child(5) > DIV:nth-child(1) > DIV:nth-child(2) > SPAN {
	font-size:40px !important;
}
.backstage-dialog-draggable .accordion-content {
  overflow-y: initial!important;
}
@media screen and (max-width:500px) {
	BODY > #backstage-bodyArea > #outerContainer_1556594663448 > DIV > DIV > #column_1556594657742 > #location_1556594657745 > #component_mdfUztANYiDZ > DIV > DIV > DIV:nth-child(1) {
	padding-left:0px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1556594663448 > DIV > DIV > #column_1556594657742 > #location_1556594657745 > #component_mdfUztANYiDZ > DIV > DIV > DIV:nth-child(2) > DIV > SPAN > SPAN > STRONG > SPAN {
	font-size:22px !important;
	line-height:32px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1556594663448 > DIV > DIV > #column_1556594657742 > #location_1556594657745 > #component_kRApJZUDYshj > DIV > DIV > DIV {
	display:none !important;
}
BODY > #backstage-bodyArea > #outerContainer_1556594663448 > DIV > DIV > #column_1672046039138 > #location_1672046039139 > #component_ugKWhMuRztTj > DIV > DIV > DIV {
	display:none !important;
}
BODY > #backstage-bodyArea > #outerContainer_1670916204974 > DIV > DIV > #column_1670916105601 > #location_1670916105604 > #component_kgUChArQWcoj > DIV > DIV > DIV {
	display:none !important;
}
}
div .qiaoxin8974 ul li .play .banner-description .moreBtn{
background-color: rgb(255, 90, 0);
}
@media (min-width: 990px) and (max-width: 1680px) {
.sitewidget-navigation_style-20211130171816 .smsmart>.navnew-item>a {
    margin: 0!important;
}
}
@media (min-width: 990px) {
    .sitewidget-navigation_style-20211130171816 .smsmart .navnew-sub1 {
        left: 35% !important;
    }
}